/*     1057005 : 타이틀 텍스트      */
.title__1057005__ {font-size:0}
.title__1057005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1057005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1057005__.style_top p {padding-top:10px}
.title__1057005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1057005__.style_right p {padding-right:14px}
.title__1057005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1057005__.style_bottom p {padding-bottom:12px}
.title__1057005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1057005__.style_left p {padding-left:14px}
.title__1057005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1057005__.style_circle1 p {padding-left:18px}
.title__1057005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1057005__.style_circle2 p {padding-left:18px}
.title__1057005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1057005__ p {font-size:32px}
	.title__1057005__.style_top p:before {width:20px}
	.title__1057005__.style_right p:before {height:20px}
	.title__1057005__.style_bottom p:before {width:20px}
	.title__1057005__.style_left p:before {height:20px}
}

/*     1057015 : 실선      */
.solid_line__1057015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1057015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1057015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1057015__ {height:20px}
}

/*     1057355 : 타이틀 텍스트      */
.title__1057355__ {font-size:0}
.title__1057355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1057355__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1057355__.style_top p {padding-top:10px}
.title__1057355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1057355__.style_right p {padding-right:14px}
.title__1057355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1057355__.style_bottom p {padding-bottom:12px}
.title__1057355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1057355__.style_left p {padding-left:14px}
.title__1057355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1057355__.style_circle1 p {padding-left:18px}
.title__1057355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1057355__.style_circle2 p {padding-left:18px}
.title__1057355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1057355__ p {font-size:30px}
	.title__1057355__.style_top p:before {width:20px}
	.title__1057355__.style_right p:before {height:20px}
	.title__1057355__.style_bottom p:before {width:20px}
	.title__1057355__.style_left p:before {height:20px}
}

/*     1057365 : 장문 텍스트      */
.textarea__1057365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1057365__ p {font-size:20px}
}

/*     1057375 : 이미지 (비율형)      */
.img_ratio__1057375__ {max-width:100%;vertical-align:top}
.img_ratio__1057375__ * {box-sizing:border-box}
.img_ratio__1057375__ a {display:block;vertical-align:top}
.img_ratio__1057375__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1057375__ img {width:auto}
}

/*     1057385 : 실선      */
.solid_line__1057385__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1057385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1057385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1057385__ {height:20px}
}

/*     1057065 : 타이틀 텍스트      */
.title__1057065__ {font-size:0}
.title__1057065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1057065__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1057065__.style_top p {padding-top:10px}
.title__1057065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1057065__.style_right p {padding-right:14px}
.title__1057065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1057065__.style_bottom p {padding-bottom:12px}
.title__1057065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1057065__.style_left p {padding-left:14px}
.title__1057065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1057065__.style_circle1 p {padding-left:18px}
.title__1057065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1057065__.style_circle2 p {padding-left:18px}
.title__1057065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1057065__ p {font-size:30px}
	.title__1057065__.style_top p:before {width:20px}
	.title__1057065__.style_right p:before {height:20px}
	.title__1057065__.style_bottom p:before {width:20px}
	.title__1057065__.style_left p:before {height:20px}
}

/*     1057055 : 장문 텍스트      */
.textarea__1057055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1057055__ p {font-size:20px}
}

/*     1057075 : 이미지 (비율형)      */
.img_ratio__1057075__ {max-width:100%;vertical-align:top}
.img_ratio__1057075__ * {box-sizing:border-box}
.img_ratio__1057075__ a {display:block;vertical-align:top}
.img_ratio__1057075__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1057075__ img {width:auto}
}

/*     1057115 : 실선      */
.solid_line__1057115__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1057115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1057115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1057115__ {height:20px}
}

/*     1204765 : 타이틀 텍스트      */
.title__1204765__ {font-size:0}
.title__1204765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1204765__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1204765__.style_top p {padding-top:10px}
.title__1204765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1204765__.style_right p {padding-right:14px}
.title__1204765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1204765__.style_bottom p {padding-bottom:12px}
.title__1204765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1204765__.style_left p {padding-left:14px}
.title__1204765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1204765__.style_circle1 p {padding-left:18px}
.title__1204765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1204765__.style_circle2 p {padding-left:18px}
.title__1204765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1204765__ p {font-size:30px}
	.title__1204765__.style_top p:before {width:20px}
	.title__1204765__.style_right p:before {height:20px}
	.title__1204765__.style_bottom p:before {width:20px}
	.title__1204765__.style_left p:before {height:20px}
}

/*     1204775 : 장문 텍스트      */
.textarea__1204775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1204775__ p {font-size:20px}
}

/*     1204785 : 이미지 (비율형)      */
.img_ratio__1204785__ {max-width:100%;vertical-align:top}
.img_ratio__1204785__ * {box-sizing:border-box}
.img_ratio__1204785__ a {display:block;vertical-align:top}
.img_ratio__1204785__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1204785__ img {width:auto}
}

/*     1204795 : 실선      */
.solid_line__1204795__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1204795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1204795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1204795__ {height:20px}
}

/*     1361505 : 타이틀 텍스트      */
.title__1361505__ {font-size:0}
.title__1361505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361505__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1361505__.style_top p {padding-top:10px}
.title__1361505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361505__.style_right p {padding-right:14px}
.title__1361505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361505__.style_bottom p {padding-bottom:12px}
.title__1361505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361505__.style_left p {padding-left:14px}
.title__1361505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1361505__.style_circle1 p {padding-left:18px}
.title__1361505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361505__.style_circle2 p {padding-left:18px}
.title__1361505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361505__ p {font-size:30px}
	.title__1361505__.style_top p:before {width:20px}
	.title__1361505__.style_right p:before {height:20px}
	.title__1361505__.style_bottom p:before {width:20px}
	.title__1361505__.style_left p:before {height:20px}
}

/*     1361515 : 장문 텍스트      */
.textarea__1361515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1361515__ p {font-size:20px}
}

/*     1361525 : 이미지 (비율형)      */
.img_ratio__1361525__ {max-width:1280px;vertical-align:top; height:400px;}
.img_ratio__1361525__ * {box-sizing:border-box}
.img_ratio__1361525__ a {display:block;vertical-align:top}
.img_ratio__1361525__ img {width:1280px;vertical-align:top;border-radius:10px;object-fit: cover;height: 400px;}

@media (min-width:768px){
	.img_ratio__1361525__ img {width:1280px}
}

/*     1364245 : 실선      */
.solid_line__1364245__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1364245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1364245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1364245__ {height:20px}
}

/*     1204805 : 타이틀 텍스트      */
.title__1204805__ {font-size:0}
.title__1204805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1204805__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1204805__.style_top p {padding-top:10px}
.title__1204805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1204805__.style_right p {padding-right:14px}
.title__1204805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1204805__.style_bottom p {padding-bottom:12px}
.title__1204805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1204805__.style_left p {padding-left:14px}
.title__1204805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1204805__.style_circle1 p {padding-left:18px}
.title__1204805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1204805__.style_circle2 p {padding-left:18px}
.title__1204805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1204805__ p {font-size:30px}
	.title__1204805__.style_top p:before {width:20px}
	.title__1204805__.style_right p:before {height:20px}
	.title__1204805__.style_bottom p:before {width:20px}
	.title__1204805__.style_left p:before {height:20px}
}

/*     1204815 : 장문 텍스트      */
.textarea__1204815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1204815__ p {font-size:20px}
}

/*     1204825 : 이미지 (비율형)      */
.img_ratio__1204825__ {max-width:100%;vertical-align:top}
.img_ratio__1204825__ * {box-sizing:border-box}
.img_ratio__1204825__ a {display:block;vertical-align:top}
.img_ratio__1204825__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1204825__ img {width:auto}
}

/*     1204835 : 실선      */
.solid_line__1204835__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1204835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1204835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1204835__ {height:20px}
}

/*     1204845 : 타이틀 텍스트      */
.title__1204845__ {font-size:0}
.title__1204845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1204845__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1204845__.style_top p {padding-top:10px}
.title__1204845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1204845__.style_right p {padding-right:14px}
.title__1204845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1204845__.style_bottom p {padding-bottom:12px}
.title__1204845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1204845__.style_left p {padding-left:14px}
.title__1204845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1204845__.style_circle1 p {padding-left:18px}
.title__1204845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1204845__.style_circle2 p {padding-left:18px}
.title__1204845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1204845__ p {font-size:30px}
	.title__1204845__.style_top p:before {width:20px}
	.title__1204845__.style_right p:before {height:20px}
	.title__1204845__.style_bottom p:before {width:20px}
	.title__1204845__.style_left p:before {height:20px}
}

/*     1204855 : 장문 텍스트      */
.textarea__1204855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1204855__ p {font-size:20px}
}

/*     1204865 : 이미지 (비율형)      */
.img_ratio__1204865__ {max-width:100%;vertical-align:top}
.img_ratio__1204865__ * {box-sizing:border-box}
.img_ratio__1204865__ a {display:block;vertical-align:top}
.img_ratio__1204865__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1204865__ img {width:auto}
}

/*     1204875 : 실선      */
.solid_line__1204875__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1204875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1204875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1204875__ {height:20px}
}

/*     1204725 : 타이틀 텍스트      */
.title__1204725__ {font-size:0}
.title__1204725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1204725__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1204725__.style_top p {padding-top:10px}
.title__1204725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1204725__.style_right p {padding-right:14px}
.title__1204725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1204725__.style_bottom p {padding-bottom:12px}
.title__1204725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1204725__.style_left p {padding-left:14px}
.title__1204725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1204725__.style_circle1 p {padding-left:18px}
.title__1204725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1204725__.style_circle2 p {padding-left:18px}
.title__1204725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1204725__ p {font-size:30px}
	.title__1204725__.style_top p:before {width:20px}
	.title__1204725__.style_right p:before {height:20px}
	.title__1204725__.style_bottom p:before {width:20px}
	.title__1204725__.style_left p:before {height:20px}
}

/*     1204735 : 장문 텍스트      */
.textarea__1204735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1204735__ p {font-size:20px}
}

/*     1204745 : 이미지 (비율형)      */
.img_ratio__1204745__ {max-width:100%;vertical-align:top}
.img_ratio__1204745__ * {box-sizing:border-box}
.img_ratio__1204745__ a {display:block;vertical-align:top}
.img_ratio__1204745__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1204745__ img {width:auto}
}

/*     1204755 : 실선      */
.solid_line__1204755__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1204755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1204755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1204755__ {height:20px}
}

/*     1057085 : 타이틀 텍스트      */
.title__1057085__ {font-size:0}
.title__1057085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1057085__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1057085__.style_top p {padding-top:10px}
.title__1057085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1057085__.style_right p {padding-right:14px}
.title__1057085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1057085__.style_bottom p {padding-bottom:12px}
.title__1057085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1057085__.style_left p {padding-left:14px}
.title__1057085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1057085__.style_circle1 p {padding-left:18px}
.title__1057085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1057085__.style_circle2 p {padding-left:18px}
.title__1057085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1057085__ p {font-size:30px}
	.title__1057085__.style_top p:before {width:20px}
	.title__1057085__.style_right p:before {height:20px}
	.title__1057085__.style_bottom p:before {width:20px}
	.title__1057085__.style_left p:before {height:20px}
}

/*     1057095 : 장문 텍스트      */
.textarea__1057095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1057095__ p {font-size:20px}
}

/*     1057105 : 이미지 (비율형)      */
.img_ratio__1057105__ {max-width:100%;vertical-align:top}
.img_ratio__1057105__ * {box-sizing:border-box}
.img_ratio__1057105__ a {display:block;vertical-align:top}
.img_ratio__1057105__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1057105__ img {width:auto}
}

/*     1213575 : 실선      */
.solid_line__1213575__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1213575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1213575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1213575__ {height:20px}
}

/*     1213585 : 타이틀 텍스트      */
.title__1213585__ {font-size:0}
.title__1213585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1213585__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1213585__.style_top p {padding-top:10px}
.title__1213585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1213585__.style_right p {padding-right:14px}
.title__1213585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1213585__.style_bottom p {padding-bottom:12px}
.title__1213585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1213585__.style_left p {padding-left:14px}
.title__1213585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1213585__.style_circle1 p {padding-left:18px}
.title__1213585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1213585__.style_circle2 p {padding-left:18px}
.title__1213585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1213585__ p {font-size:30px}
	.title__1213585__.style_top p:before {width:20px}
	.title__1213585__.style_right p:before {height:20px}
	.title__1213585__.style_bottom p:before {width:20px}
	.title__1213585__.style_left p:before {height:20px}
}

/*     1213595 : 장문 텍스트      */
.textarea__1213595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1213595__ p {font-size:20px}
}

/*     1213605 : 이미지 (비율형)      */
.img_ratio__1213605__ {max-width:100%;vertical-align:top}
.img_ratio__1213605__ * {box-sizing:border-box}
.img_ratio__1213605__ a {display:block;vertical-align:top}
.img_ratio__1213605__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1213605__ img {width:auto}
}

/*     1361495 : 실선      */
.solid_line__1361495__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1361495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1361495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1361495__ {height:20px}
}

